sc::TriInterpCoef(3)

NAME
sc::TriInterpCoef -

SYNOPSIS

Inherits sc::RefCount'.

  Public Member Functions
TriInterpCoef (const TriInterpCoefKey &key)
double & coef (int i, int j, int k)
double & rderiv (int i, int j, int k)
double & sderiv (int i, int j, int k)

  Static Public Member Functions
static int ijk_to_index (int i, int j, int k)
static int order_to_nvertex (int order)

Author

Generated automatically by Doxygen for MPQC from the source code'.